var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/user/route.js")
R.c("server/chunks/[root-of-the-server]__1ymjynl._.js")
R.c("server/chunks/[root-of-the-server]__16zjpcj._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_user_route_actions_1k-4clg.js")
R.m(47067)
module.exports=R.m(47067).exports
